# Get signed URL for evaluation payload

Get signed URL for evaluation payload stored in GCS

Endpoint: GET /pm/api/v1/evaluations/payload-signed-url/{evaluation_id}
Version: 1.0
Security: 

## Path parameters:

  - `evaluation_id` (integer, required)
    The evaluation ID to get the payload signed URL for
    Example: 1234

## Query parameters:

  - `accountIdentifier` (string)
    Harness account ID
    Example: "eBqAoNchMLKigC_qZ5EdC"

  - `orgIdentifier` (string)
    Harness organization ID
    Example: "test-org"

  - `projectIdentifier` (string)
    Harness project ID
    Example: "test-project"

## Header parameters:

  - `x-api-key` (string)
    Harness PAT key used to perform authorization
    Example: "Quaerat repellat ea dolorem ab."

## Response 200 fields (application/json):

  - `signed_url` (string, required)
    The signed URL for the evaluation payload
    Example: "Similique eos saepe vel."

## Response 400 fields (application/vnd.goa.error):

  - `fault` (boolean, required)
    Is the error a server-side fault?
    Example: true

  - `id` (string, required)
    ID is a unique identifier for this particular occurrence of the problem.
    Example: "123abc"

  - `message` (string, required)
    Message is a human-readable explanation specific to this occurrence of the problem.
    Example: "parameter 'p' must be an integer"

  - `name` (string, required)
    Name is the name of this class of errors.
    Example: "bad_request"

  - `temporary` (boolean, required)
    Is the error temporary?
    Example: true

  - `timeout` (boolean, required)
    Is the error a timeout?
    Example: true


